Better SplitButton Class Reference |

# SortedSet(TItem).Contains Method

Determines whether the ICollection`1 contains a specific value.

public bool SortedSet(
TItem item
);

#### Parameters

item
  The object to locate in the ICollection`1.

#### Return Value

true if item is found in the ICollection`1; otherwise, false.

#### Implements

ICollection<TItem>.Contains

#### See Also

SortedSet<TItem> Class | ComponentOwl.BetterSplitButton.Collections Namespace